
.stats_box_1 {

	
	float: left;
	line-height: 23px;
	padding-left: 8px;
	font-size: 0.9em;

}

.stats_box_2 {

	
	float: left;
	line-height: 23px;
	padding-left: 8px;
	font-size: 0.9em;

}

.stats_box_2b {

	width: 97%;
	padding-left: 8px;
	line-height: 23px;
	font-size: 0.9em;
	margin: auto;


}


.stats_box_3 {


	float: left;
	line-height: 23px;
	padding-left: 8px;
	font-size: 0.9em;

}

.stats_box_full {

	width: 100%;
	 
	line-height: 23px;
	padding: 2px;
	font-size: 0.9em;

}

.stats_outbox {

	background-color: #D7FFD1;
	border: 1px solid #4C7F45;
	margin: 1px 5px;
	padding: 4px;

}

.stats_outboxb {

	background-color: #8DC885;
	border: 1px solid #4C7F45;
	margin: 1px 5px;
	padding: 4px;
}



.jahr_box {

	background-color: yellow;
	color: black;
	padding: 3px;
	float: left;
	margin: 3px;
	border: 1px solid;
}






@media screen and (max-width: 400px) {




}

/* ab 12000 px */
@media screen and (min-width: 767px) {




.stats_box_1 {

	width: 220px;
	float: left;
	line-height: 23px;

	font-size: 0.9em;

}

.stats_box_2 {

	width: 170px;
	float: left;
	line-height: 23px;

	font-size: 0.9em;

}

.stats_box_2b {

	width: 97%;

	line-height: 23px;
	font-size: 0.9em;
	margin: auto;


}


.stats_box_3 {

	width: 170px;
	float: left;
	line-height: 23px;

	font-size: 0.9em;

}














}
